/**
 * Dark Theme
 */

.LoggedIn #PageContainer {
    padding: 10px;
    background: #FFF;
}
.Dark #pageBackgroundLayer {
    background: none;
}
body.Dark {
    background: #333 url(../images/spiro9.jpg) 0 0 no-repeat;
}
body.Dark.BlueGreen {
    background-color: #292929;
}

#ResourceCentreHeading {
    border: 0;
    background: url(../images/resourceCentreBg.png) repeat-y center center fixed;
     -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    height: 57px;
    padding: 0 15px;
    position: relative;
    margin: 15px 0 7px 0;
}
.LoggedIn #ResourceCentreHeading {
    margin-top: 0;
}
    #ResourceCentreHeading h2 {
        font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
        font-size: 20px;
        line-height: 58px;
        font-weight: normal;
        color: #FFF;
        float: left;
    }
        #ResourceCentreHeading h2 a {
            color: #FFF;
            text-decoration: none;
            font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
        }
    #ResourceCentreHeading a.SendFeedback {
        right: 10px;
        top: 17px;
        position: relative;
        background: url(../images/sendFeedback.png);
        width: 112px;
        height: 29px;
        float: right;
    }
        #ResourceCentreHeading a.SendFeedback:hover {
            background-position: 0 -29px;
        }

#CoursePage {
    padding: 0 0 13px 0;
}

#CoursePageHeader {
    height: 340px;
    background: url(../images/coursePageHeaderBg.png) 0 bottom no-repeat;
    position: relative;
}
#CoursePageHeader h1 {
    font-family: "gotham_blackregular", Arial, Helvetica, sans-serif;
    font-size: 36px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: lighter;
    color: #FFF;
    height: 102px;
    padding: 0 0 0 125px;
    vertical-align: middle;
    line-height: 102px;
    letter-spacing: .002em;
}
#CoursePageHeader .CourseDescription {
    width: 505px;
    position: absolute;
    top: 139px;
    left: 34px;
    z-index: 3;

}
#CoursePage.Blue #CoursePageHeader .CourseDescription {
    width: 535px;
}
#CoursePage.Purple #CoursePageHeader .CourseDescription, #CoursePage.Purple2 #CoursePageHeader .CourseDescription {
    width: 620px;
}
#CoursePageHeader .CourseDescription p {
        font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
        font-size: 16px;
        line-height: 18px;
        color: #FFF;
    }
#CoursePageHeader .Image {
    position: absolute;
    width: 900px;
    height: 335px;
    background-position: 100% 0;
    background-repeat: no-repeat;
    top: 0;
}
#CoursePage.Blue {
    background-color: #059CD5;
}
#CoursePage.Purple,#CoursePage.Purple2 {
    background-color: #933B8A;
}
#CoursePage.Green {
    background-color: #3DAF9D;
}
#CoursePage.Blue #CoursePageHeader h1 {
    background: url(../images/courseTitleBgBlue.png) 0 0 no-repeat;
}
#CoursePage.Purple #CoursePageHeader h1 {
    background: url(../images/courseTitleBgPurple.png) 0 0 no-repeat;
}
#CoursePage.Purple2 #CoursePageHeader h1{
     background: url(../images/courseTitleBgPurple2.png) 0 0 no-repeat;
 }
#CoursePage.Green #CoursePageHeader h1 {
    background: url(../images/courseTitleBgGreen.png) 0 0 no-repeat;
}

#CoursePage.Blue #CoursePageHeader .Image {
    background-image: url(../images/coursePageHeaderBlueImage.png);
    background-position: 604px 0;
}
#CoursePage.Purple #CoursePageHeader .Image {
    background-image: url(../images/coursePageHeaderPurpleImage.png);
    background-position: 600px -1px;
}
#CoursePage.Purple2 #CoursePageHeader .Image {
    background-image: url(../images/coursePageHeaderPurple2Image.png);
    background-position: 600px -1px;
}
#CoursePage.Green #CoursePageHeader .Image {
    background-image: url(../images/coursePageHeaderGreenImage.png);
    background-position: 539px 42px;
}


#ConceptContainer {
    padding: 25px 30px 30px 30px;
}
#ConceptContainer h2 {
    font-family: "gotham_blackregular", Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    color: #FFF;
}


#OtherCourses {
    margin: 15px 0;
    padding-bottom: 15px;
}
#OtherCourses h3 {
    font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #545454;
    margin: 15px 0 17px 0;
}
.LoggedIn #OtherCourses h3 {
    margin-left: 30px;
}
ul#CourseNavigator {
    margin: 0 0;
    padding: 0;
}
.LoggedIn #CourseNavigator {
    margin-left: 30px;
}
ul#CourseNavigator li {
    list-style: none;
    display: block;
    float: left;
    margin-bottom: 5px;
    
}
ul#CourseNavigator li:not(:last-child){margin-right: 8px;}
ul#CourseNavigator li a {
    width: 128px;
    height: 51px;
    display: block;
    padding: 13px 99px 0 64px;
    font-family: "gotham_blackregular", Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 17px;
    background: url(../images/courseButtons.png) 0 0 no-repeat;
    text-transform: uppercase;
    text-decoration: none;

}
ul#CourseNavigator li a.Purple {
    background-position: 0 -64px;
}
ul#CourseNavigator li a.Purple2 {
    background-position: 0 -192px;
}
ul#CourseNavigator li a.Green {
    background-position: 0 -128px;
}

#ConceptPage {

}

#SlideshowDescriptionContainer {
    padding: 20px;
}
#SlideshowDescription h3 {
    font-family: "Conv_gothammedium", Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 5px 0;
}
#SlideshowDescription p {
    font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 5px 0;
}
.Blue #SlideshowDescription h3  {
    color: #0D81C5;
}
.Green #SlideshowDescription h3  {
    color: #0D81C5;
}
.Purple #SlideshowDescription h3  {
    color: #1F8B75;
}
